.movie_wrapper {
  position: relative;
  z-index: 10;
}
.movie_wrapper .movie_list__item {
  position: relative;
}
.movie_wrapper .movie_list__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.movie_wrapper .movie_list__item-cover {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.movie_wrapper .movie_list__item-title {
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  margin-bottom: 6.4px;
  margin-bottom: 0.4rem;
}
.movie_wrapper .movie_list__item-title p {
  line-height: 1.2;
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.movie_wrapper .movie_list__item-play {
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  padding: 0 0.4em;
  height: 0.8em;
  display: inline-block;
}
.movie_wrapper .movie_list__item-play p {
  display: inline-block;
  position: relative;
  top: 50%;
  line-height: 1.2;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width:961px) {
  .movie_wrapper {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .movie_wrapper .movie_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }
  .movie_wrapper .movie_list__item {
    width: calc(50% - 15px);
  }
  .movie_wrapper .movie_list__item-title {
    font-size: 30px;
    top: calc(50% - 1em);
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  .movie_wrapper .movie_list__item-play {
    font-size: 20px;
    top: calc(50% + 14px);
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  .movie_wrapper .movie_list__item:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .movie_wrapper .movie_list__item:hover {
    cursor: pointer;
  }
  .movie_wrapper .movie_list__item:hover:before {
    opacity: 0;
  }
  .movie_wrapper .movie_list__item:hover .movie_list__item-title {
    background: #FFF;
    color: var(--color-blue);
  }
  .movie_wrapper .movie_list__item:hover .movie_list__item-play {
    background: var(--color-blue);
    color: #fff;
  }
}
@media only screen and (max-width:960px) {
  .movie_wrapper {
    width: 89.33vw;
    margin: auto;
  }
  .movie_wrapper .movie_list__item + .movie_list__item {
    margin-top: 4vw;
  }
  .movie_wrapper .movie_list__item-title {
    font-size: 1.48rem;
    top: calc(50% - 1em);
  }
  .movie_wrapper .movie_list__item-play {
    font-size: 1.2rem;
    top: calc(50% + 0.4rem);
  }
}